[Nitro] [PATCH] Nitro Testcases should require rubygems

Rob Pitt rob at motionpath.com
Fri Jan 20 07:28:17 EST 2006


People use ruby without having rubygems installed?

Adding it fixed the auto-require of facets, etc. I am not using the
nitro gems but glycerin appears first in my RUBYLIB env.

How about putting a begin/rescue around it? =)

On Fri, 2006-01-20 at 13:25 +0200, George Moschovitis wrote:
> I think this shouldn't be included as some people use Nitro without rubygems.
> Any opinions on this?
> 
> -g.
> 
> PS: if you use the nitro gems you should probably use RUBYOPT=-rubygems
> 
> 
> 
> On 1/20/06, Rob Pitt <rob at motionpath.com> wrote:
> > Self explanatory.
> >
> >
> > _______________________________________________
> > Nitro-general mailing list
> > Nitro-general at rubyforge.org
> > http://rubyforge.org/mailman/listinfo/nitro-general
> >
> >
> >
> 
> 
> --
> http://www.gmosx.com
> http://www.navel.gr
> http://www.nitrohq.com
> 
> _______________________________________________
> Nitro-general mailing list
> Nitro-general at rubyforge.org
> http://rubyforge.org/mailman/listinfo/nitro-general




More information about the Nitro-general mailing list